body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#C8BBA4;
	font-family:Segoe UI,Tahoma,Arial,Verdana,sans-serif;
}
.maindiv {
			width: 1024px;
			margin: 0 auto;
			background: #FFF;
			height: 900px;
			max-height: 780px !important;
			-webkit-box-shadow: 0px 0px 3px 2px rgba( 0, 0, 5, );
			margin-bottom: 100px;
			padding-bottom: 100px;
}
.footer {
    width: 1024px;
    margin: 0 auto;
    height: 50px;
    padding-top: 10px;
    background: #08032F;
    color: #FFF !important;
}
.InnerMain {
    width: 1024px;
    margin: 0 auto;
    background: #FFF;
    height: auto;
    max-height: auto !important;
    -webkit-box-shadow: 0px 0px 3px 2px rgba( 0, 0, 5, );
}
.header-div {
    width: 100%;
    float: left;
    height: 109px;
    background: #030E2D;
}
.ButtonHeader{
			width:100%;
			height:35px;
			float:left;
			background:url(images/btnbg.jpg) left top repeat-x;

			font-family:Arial, Helvetica, sans-serif;
}
.Servicebg{
	background:url(images/btnbg.jpg) left top repeat-x;
	border-left:#CCC solid 1px;
	font-size:18px;
	padding:3px 10px;
	color:#025181;
	font-weight:bold;
	text-align:left;
	vertical-align:text-top;
	}
.FlashBanner{
	padding:5px;
	float:left;
	height:230px;

	}
.shadow{
	width:98%;
	float:left;
	background:url(images/shadow.jpg) center top no-repeat;
	height:15px;
	}
.bx-table{
	padding:0px 5px;}
.bx-welcome{
	font-size:25px;
	color:#039;
	width:100%;
	float:left;
	padding:2px 0px; 
}
.bx-text{
	font-size:15px;
	color:#666;
	width:100%;
	padding:5px 10px;
	line-height:25px;

}


.bx-right{
	width:100%;
	float:right;
	padding:10px 10px 0px 15px;
	font-size:17px;
	background:url(images/slide.gif) left top repeat-y;

	}
.bx-head{
	width:100%;
	float:left;
	font-size:17px;
	padding:0px 10px;
	}
.bx-side-image{
	width:95%;
	float:right;
	padding:0px 10px;
}
.bx-side-txt{
	width:95%;
	float:right;
	padding:5px 10px;
	font-size:11px;
	text-align:justify;
	color:#666;
}
.bx-btn{

	float:left;
	padding:0px 0px;
	font-size:11px;
}
.bx-btn ul{
	width:100%;
	float:left;
	padding:0px 20px;
	font-size:11px;
	margin:0px;
	line-height:18px;
}
.bx-btn ul li{
	width:100%;
	float:left;
	padding:0px 10px;
	font-size:11px;
	margin:0px;
	line-height:18px;
}
.bx-readmore{
	width:100%;
	float:right;
	padding:0px 0px;
	font-size:11px;
}
.bx-readmore a{
	width:100%;
	float:right;
	padding:0px 10px;
	font-size:11px;
	color:#F90;
	text-decoration:none;
	text-align:right;
}
.bx-readmore a:hover{
	width:100%;
	float:right;
	padding:0px 10px;
	font-size:11px;
	color:#000;
	text-decoration: underline;
	text-align:right;
}
.bx-one{
	width:100%;
	float:left;
	padding:0px 0px;
	font-size:11px;
	color:#F90;

	}
.bx-two{
	padding:0px 10px;
	font-size:15px;
	color:#000;
	line-height:25px;

	}
.bx-three{
	width:50%;
	float:right;
	padding:0px 10px;
	font-size:11px;
	color:#F90;

}
.bx-subhead{
	font-size:12px;
	font-weight:bold;
	color: #06C;
	line-height:22px;
	
	}
.copy {
    font-size: 11px;
    color: #cec8c8;
    padding-left: 13px;
    padding-bottom: 12px;
    padding-top: 15px;
}

.InnerBanner{
	padding:5px;
	float:left;
	height:184px;

}
h2{
	margin:0px;
	padding:0px 0px;
	font-size:18px;
	font-weight:normal;
	}
	
	h3{
	margin:0px;
	padding:0px 0px;
	font-size:16px;
	color:#F60;
	font-weight:normal;
	}
		.Bullet{
	margin:0px;
	padding:0px 0px;
	font-size:16px;
	color:#005081;
	font-weight:normal;
	}
	
.bx-Innertext{
	font-size:15px;
	color:#666;
	width:100%;
	padding:5px 15px 0px 10px;
	line-height:25px;

}

